	body {
		font-family: 'Oswald', sans-serif;
		font-weight:400;
		font-size: 13px;            max-width: 1526px;
            margin:0 auto;
	}   p,#scrolltopost ul li,.wrapsemibox ul li {    font-family: "Lato",Helvetica,Arial,sans-serif;}
			.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {font-size:0px;}
		.wowimgcars-projects-image img{-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);}